Support » Plugin: PopBox For Elementor » Conflicts with Bootstrap

  • This plugin loads Bootstrap on it’s own and the plugins modals styling overrides standard Bootstrap styling. You shouldn’t load and override the default styling of a vastly used library in your plugin.

    Very much useless if you’re using it on a Bootstrap based theme.

  • The topic ‘Conflicts with Bootstrap’ is closed to new replies.